[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lintian error weak-library-dev-dependency

Dominic Hargreaves wrote:
> Not only that, but weak-library-dev-dependency and
> not-binnmuable-all-depends-any seem to be fighting! The latter suggests
> Depends: arch_any (>= ${source:Version}), arch_any (<< ${source:Version}.1~)
> which triggers the former...
> What's correct in this case?

You can change the -dev package to arch:any.


Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: